/*############################################################
###################### Theme Recent Posts ####################
##############################################################*/
.theme-recent-post{
    max-width: 260px;
    margin: 0 auto;
    padding: 30px 0 0;
}
.theme-recent-post h2 {
    margin: 0;
    font-size: 20px;
    color: #FFF;
    text-transform: uppercase;
    font-family: 'barlow_condensedbold';
    line-height: 24px;
    letter-spacing: 0.05em;
}
.theme-recent-post h3.cts-heading {
    font-size: 20px;
    font-family: 'barlow_condensedbold';
    color: #40103A;
    margin: 0;
}
.theme-recent-post h3.cts-heading a{
    color: #40103A;
    line-height:24px;
}
.theme-recent-post .teaset-text {
    font-size: 20px;
    font-family: 'barlow_condensedmedium';
    color: #000000;
    line-height:24px;
}
.theme-recent-post .inner-wrapper {
    margin: 25px 0px;
}
.theme-recent-post .inner-wrapper:last-child {
    margin-bottom: 0;
}
.theme-recent-post span.cts-location {
    text-transform: uppercase;
    color: #D8655B;
    margin-left: 20px;
}
/*############################################################
###################### Theme Recent Posts ####################
##############################################################*/

@media(max-width:767px){
    .theme-recent-post {
        max-width: 100%;
        padding: 30px;
    }
}

@media(min-width:767px) and (max-width:991px){
    .theme-recent-post .teaset-text {
        word-break: break-all;
    }
    .theme-recent-post span.cts-location {
        margin-left: 0;
    }
    .theme-recent-post {
        padding: 15px;
        max-width: 100%;
    }
    .theme-recent-post .inner-wrapper {
        margin: 13px 0px;
    }
}

@media(min-width:992px) and (max-width:1199px) {
    .theme-recent-post .inner-wrapper {
        margin: 11px 0px;
    }
    .theme-recent-post {
        padding: 30px 15px;
    }
}